<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>51</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-51/digital-comic/879262</Web>
  <Volume>2018</Volume>
  <Summary>"LAST REMAINS" CONTINUES!   Spider-Man seeks help from Doctor Strange.  it's not going to be enough.  Spider-Man does what many would find unthinkable to take the fight to Kindred.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879262], [RELDATE:2020-10-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
